Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000980 [JEDI VCL] 00 JVCL Components feature N/A 2003-06-09 03:46 2006-06-26 02:55
Reporter user72 View Status public  
Assigned To obones
Priority none Resolution fixed  
Status resolved   Product Version 2.10
Summary 0000980: Add new functionality to ListView
Description XP introduces some new functionality into the common controls and it would be nice if someone would take the time to add it to the Jv controls. Specifically the ListView has some cool new features
Additional Information Starting with XP, a listview have the following new funtionality:
groups, insert marks and tile view. Some info can be found at http://msdn.microsoft.com/library/en-us/shellcc/platform/commctls/listview/listview_overview.asp [^] and a simple example of usng groups can be found at http://www.swissdelphicenter.ch/en/showcode.php?id=1782 [^]
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009632)
obones (administrator)
2006-06-23 00:51

Groups are now available in SVN.
Stay tuned for tile view, and then insert marks.
(0009634)
obones (administrator)
2006-06-23 03:31

Tile view is now in SVN.
Insert marks are next.
(0009640)
obones (administrator)
2006-06-26 02:55

All three modes are now in SVN.

- Issue History
Date Modified Username Field Change
2004-01-27 02:26 user72 Status feedback => acknowledged
2006-06-23 00:50 obones Status acknowledged => assigned
2006-06-23 00:50 obones Assigned To => obones
2006-06-23 00:51 obones Note Added: 0009632
2006-06-23 03:31 obones Note Added: 0009634
2006-06-26 02:55 obones Status assigned => resolved
2006-06-26 02:55 obones Resolution open => fixed
2006-06-26 02:55 obones Note Added: 0009640


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker